import { createApp } from 'vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import './assets/init.scss'
import zhCn from 'element-plus/dist/locale/zh-cn.mjs'
import {createPinia} from "pinia";
//import piniaPluginPersistedstate from'pinia-plugin-persistedstate'
import router from "./router/index.js";
import App from './App.vue'
const app = createApp(App);
app.use(ElementPlus,{
    locale:zhCn
})
const pinia = createPinia();
//pinia.use(piniaPluginPersistedstate);
app.use(pinia);
app.use(router);
app.mount('#app')
